Announcement

Collapse
No announcement yet.

Question with 3.0.7

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Question with 3.0.7

    I was running VB 3.0.0 and I just installed the new 3.0.7 this morning but on my discussion forum it still shows Version 3.0 at the bottom??? Does this mean it isnt installed correctly?


    http://www.guitarimports.com/forums/

    Thanks.

  • #2
    Did you run the upgrade script?

    Comment


    • #3
      I FTP'd all the new files over to my webserver...

      I am not sure what you mean when you say "run the script" - Sorry I am farily new at this.

      Comment


      • #4
        you need to go to http://www.guitarimports.com/forums/install/upgrade.php and then follow the steps there make sure you backup your forums first.

        The number it refers to is the your 'username' you use to enter the members section on this site.

        Comment


        • #5
          Your the man!!! Thanks.

          Comment


          • #6
            np, glad it's worked.

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X